/* 
    Created on : 30 Apr, 2015, 3:38:19 PM
    Author     : Nakoda Systems
*/
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700);
@font-face {
	font-family: 'gothic';
	src: url('../fonts/gothic.eot');
	src: local('gothic'), url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf') format('truetype');
}
body {
  font-family: "Raleway", sans-serif;
  line-height: 22px; }
  
  body, p {
    font-size: 16px;
}

.alignleft {

  float: left;

}



img.alignleft {

  margin: .5em 1em 1em 0px;

}



.alignright {

  float: right;

}



img.alignright {

  margin: .5em 0px 1em 1em;

}



.aligncenter {

  display: block;

  text-align: center;

  margin: 1em auto;

}



img.alignleft, img.alignright, img.aligncenter {

  border: 4px solid #f1ebdc;

}



.no-frame {

  border: 0 !important;

  border-radius: 0 !important;

  -webkit-box-shadow: none !important;

          box-shadow: none !important;

}



a.button, form.cform .sendbutton {

  position: relative;

  background: #eee;

  color: #51524c;

  cursor: pointer;

  border: 1px solid #455e4b;

  border-radius: 50px;

  padding: 10px 20px;

  text-align: center;

  text-decoration: none;

  display: inline-block;

  -webkit-transition: all .75s ease-in-out;

          transition: all .75s ease-in-out;

}



.button:hover, form.cform .sendbutton:hover {

  background: rgba(255, 255, 255, 0.3);

}



a.secondary {

  background: rgba(228, 227, 209, 0.9);

  color: #51524c;

  line-height: 35px;

  padding: 0;

  height: 35px;

  text-align: left;

  text-indent: 18px;

  border: 1px solid #455e4b;

}



a.secondary:hover {

  background: #e4e3d1;

}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {

    margin-top: 25px;

}

a, a:hover, a:focus {

  text-decoration: none;

  outline: 0 !important; }


h1, h2, h3, h4, h5, h6 {

  margin-top: 0px; }


.btn-white-border {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 300;
  padding: 8px 25px; }
  .btn-white-border:hover {
    color: #333;
    background-color: #fff; }

.btn-radius {
  border-radius: 20px;
  -webkit-border-radius: 20px; }

.btn-orange {
  background-color: #e4783e;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  padding: 10px 25px; }
  .btn-orange:hover {
    color: #fff; }

.buttons {
  margin-top: 20px; }
  .buttons a {
    margin: 5px; }

.btn-black-border {
  background-color: transparent;
  border: 1px solid #333;
  color: #333;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 25px; }
  .btn-black-border:hover {
    color: #fff;
    background-color: #333; }

.navbar-inverse {
  background-color: transparent;
 /*  background: url(../images/tile-dark.jpg) repeat; */
 background: url(../images/grey-22.jpg) repeat ;
  border: 0px;
  margin: 0px;
 font-family: gothic, Sans serif; 
   }

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
  color: #51524c;
  background-color: #e3e1d0; }

.navbar-inverse .navbar-nav > li > a {
  color: #cdcbb3;
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: capitalize;
  box-shadow:none !important; }
  .navbar-inverse .navbar-nav > li > a:hover {
    color: #51524c;
    background-color: #e3e1d0; }

@media (min-width: 992px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top; }

  .navbar .navbar-collapse {
    text-align: center; } }
.dropdown-menu {
  padding: 0px;
  min-width: 200px;
  background-color: #e3e1d0;
  border: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0px;
  -webkit-border-radius: 0px; }
  .dropdown-menu > li:last-child a {
    border-bottom: 0px; }
  .dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
    .dropdown-menu > li > a:hover {
      background-color: rgba(0, 0, 0, 0.1); }

/******************

MULTI LEVEL DROPDOWN CSS

*********************/
.dropdown-submenu {
  position: relative; }

.dropdown-submenu > .dropdown-menu {
  top: 0px;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

@media (max-width: 767px) {
  .dropdown-submenu > .dropdown-menu {
    padding-left: 20px; } }
.dropdown-submenu:hover > .dropdown-menu {
  display: block; }

.dropdown-submenu > a:after {
  top: 10px;
  right: 9px;
  font-size: 11px;
  content: "\f105";
  position: absolute;
  font-weight: normal;
  display: inline-block;
  font-family: "FontAwesome"; }

.dropdown-submenu.pull-left {
  float: none; }

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

@media (max-width: 767px) {
  .dropdown-submenu > .dropdown-menu {
    display: block;
    margin-left: 15px; } }
.banner-wrapper {
  background: url(../images/banner.jpg) no-repeat center center;
  width: 100%;
  background-size: cover;
  height: auto;
  position: relative;
  display: table; }
.banner-overlay{
    background: transparent url(../images/banneroverlaynew.png) no-repeat top center;
    height:100%;
    position: relative;
    background-attachment: fixed;
    min-height: 200px;
}
  .banner-wrapper .center-text {
    padding-top: 150px; }
    .banner-wrapper .center-text h1 {
      font-size: 40px;
      font-weight: 700; }
      .banner-wrapper .center-text h1 span {
        color: #87764d; }
    .banner-wrapper .center-text p {
      line-height: 28px; }

.banner-img img {
  position: relative;
  margin-top: -100px; }

.logo-container {
  height: 130px;
  background-image: url(https://thetranscenter.com/wp-content/uploads/2015/10/logo-inter-new1.png);
  position: relative;
  background-repeat: no-repeat;
  background-position: bottom center;
  z-index: 20; }

.socials {
  padding-top: 30px; }
  .socials a {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: block;
    float: left;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%; }
  .socials a + a {
    margin-left: 4px; }

.header-info {
  padding-top: 15px; }
  .header-info span {
    color: #333;
    font-size: 13px;
    text-transform: capitalize;
    display: block; }
  .header-info i {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-right: 5px;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%; }
  .header-info > div {
    font-size: 19px; }

@media (max-width: 767px) {
  .logo-container {
    background-size: 100%; } }
.cta-1 {
  background-color: transparent;
 background: rgba(0, 0, 0, 0) url(../images/grey-22.jpg) repeat scroll center top ;
  padding: 30px 0; }
  .cta-1 p {
    color: #fff;
    font-size: 16px;
	    margin: 10px 0 0; }
  .cta-1 h3 {
    font-weight: 300;
    margin-top: 30px;
    color: #fff;
    font-size: 30px; }
  .cta-1 a {
    margin-top: 12px; }

.dr-tabs-content .tabs-header {
  padding: 30px 0;
  background-color: #e4783e; }
.dr-tabs-content .nav-tabs > li > a {
  border: 0px;
  border-radius: 20px;
  color: #fff; }
  .dr-tabs-content .nav-tabs > li > a:hover {
    color: #333; }
.dr-tabs-content .nav-tabs a + a {
  margin-left: 20px; }
.dr-tabs-content .nav-tabs > li, .dr-tabs-content .nav-pills > li {
  float: none;
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  zoom: 1;
  /* hasLayout ie7 trigger */ }
.dr-tabs-content .nav-tabs, .dr-tabs-content .nav-pills {
  text-align: center;
  border-bottom: 0px; }
.dr-tabs-content .nav-tabs > li.active > a, .dr-tabs-content .nav-tabs > li.active > a:focus, .dr-tabs-content .nav-tabs > li.active > a:hover {
  color: #e4783e;
  cursor: default;
  background-color: #fff;
  border: 0px; }
.dr-tabs-content .nav-tabs li.active {
  background-image: url(../images/downtri-white.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  height: 54px; }
.dr-tabs-content .tab-content {
  padding: 20px 0; }
  .dr-tabs-content .tab-content h3 {
    margin-top: 0px;
    color: #000;
    font-weight: 600;
    font-size: 25px; }

.cta-2 {
  background-image: url(../images/banner.jpg);
  position: relative;
  background-position: bottom center;
  background-repeat: no-repeat;
  width: 100%;
  background-size: cover; }
  .cta-2 .right {
    padding-top: 30px; }
    .cta-2 .right h2 {
      text-transform: uppercase;
      font-weight: 600;
      color: #000;
      margin-bottom: 15px;
      margin-top: 15px; }

.testimonials {
  padding: 40px 0;
  /*background: #51524c; */
   background: rgba(0, 0, 0, 0) url("../images/grey-22.jpg") repeat  scroll center top;
   }
  .testimonials p {
    color: #fff;
    font-size: 16px;
    font-style: italic; }
  .testimonials h4 {
    color: #fff; }

.thumb-slider {
  background-image: url(../images/banner.jpg);
  position: relative;
  background-position: bottom center;
  background-repeat: no-repeat;
  width: 100%;
  background-size: cover; }
  .thumb-slider #sync2 {
    text-align: center;
    display: block; }
    .thumb-slider #sync2 .owl-wrapper {
      width: 100% !important;
      margin: 0 auto; }
      .thumb-slider #sync2 .owl-wrapper .owl-item {
        width: 20%!important; margin: 0 auto; }
    .thumb-slider #sync2 h1 {
    margin: 0px;
    font-size: 24px;
    cursor: pointer;
    color: #000;
    font-weight: 100;
    padding: 10px 0;
    border-right: 1px solid #737373;
    padding: 10px 10px;
  }
.thumb-slider .slide-thumb-item {
    height: 578px;
    background-repeat: no-repeat;
    background-position: top center;
}
  .thumb-slider #sync2{
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
     background-color: rgba(255,255,255,0.4);
  }
  .thumb-slider #sync2 .owl-wrapper-outer{
    max-width: 1070px;
    margin: 0 auto;
  }
    .thumb-slider .slide-thumb-item h1 {
         font-weight: 100;
    text-transform: uppercase;
    padding-top: 50px;
    font-size: 43px;
    padding-bottom: 30px; }
    .thumb-slider .slide-thumb-item ul {
      padding-bottom: 20px; }
      .thumb-slider .slide-thumb-item ul li a {
        text-transform: uppercase;
        color: #333;
        font-size: 15px;
        display: block;
        margin-bottom: 10px; }

.cta-3 {
  padding: 40px 0;
  background-color: #f3f3f3; }
  .cta-3 h1 {
    margin-bottom: 30px; }

.post-wrapper {
  padding: 50px 0;
  background-color: #fff; }

.footer-top-holder {
  background: #f3f3f3 url("../images/front-blog-divider.png") no-repeat scroll center bottom/100% 18px !important;
  padding-top: 30px;
  padding-bottom: 30px; }
  .footer-top-holder .socials {
    padding: 0;
    margin: 0;
    margin-bottom: 30px; }
    .footer-top-holder .socials li {
      padding: 0px; }
  .footer-top-holder a.footer-btn {
    padding: 10px 25px;
    margin-right: 0;
    border: 1px solid #b0b0b0;
    color: #616161;
    font-size: 14px;
    display: inline-block;
    z-index: 100;
    border-radius: 50px;
    background-color: #eee; }
    .footer-top-holder a.footer-btn span.foo-touch {
      color: #000 !important;
      font-size: 18px;
      font-weight: 500; }
    .footer-top-holder a.footer-btn span.foo-md {
      color: #2594bd !important;
      font-weight: 900;
      font-size: 19px; }
    .footer-top-holder a.footer-btn span.foo-login {
      color: #616161 !important;
      font-size: 14px;
      margin-left: 6px; }

.footer-btm-holder {
  padding-top: 30px;
  padding-bottom: 25px;
  background-color: #f3f3f3; }
  .footer-btm-holder span {
    font-size: 12px;
    color: #aeaeae; }
  .footer-btm-holder .footer-nav {
    padding-bottom: 10px; }
    .footer-btm-holder .footer-nav li {
      padding: 0px; }
      .footer-btm-holder .footer-nav li:before {
        content: "|";
        margin: 0px 5px;
        display: inline-block;
        position: relative;
        color: #999; }
      .footer-btm-holder .footer-nav li:first-child:before {
        content: "";
        display: none; }
      .footer-btm-holder .footer-nav li a {
        text-transform: uppercase;
        color: #999;
        font-size: 13px;
        font-weight: 600; }
        .footer-btm-holder .footer-nav li a:hover {
          color: #29a4cb; }
.container-grid {

     width: 1170px;

  position: relative;

  margin: 0 auto;

  text-align: left;

  z-index: 20;

}



.container-1600 {

  width: 1600px;

  position: relative;

  margin: 0 auto;

  text-align: left;

  background: #fff;

}



.container-full {

  width: 100%;

  position: relative;

  text-align: center;

}



.clear {

  clear: both;

}

.aside {

    float: right;

    width: 310px;

    margin: 0 20px;

}

.content {

    float: left;

    position: relative;

    width: 100%;

    max-width: 800px;

    padding: 0 20px;

}

.page-title

{

margin:15px auto;

}

.page-title h1 {

    padding: 0px 20px 10px 20px;

}



a.secondary {

    background: rgba(228, 227, 209, 0.9);

    color: #51524c;

    line-height: 35px;

    padding: 0;

    height: 35px;

    text-align: left;

    text-indent: 18px;

    border: 1px solid #455e4b;

}



.aside span.procedure-block {

  width: 136px;

  height: 136px;

  margin: 0;

  margin-bottom: 4px;

}

.aside span.procedure-block a {

  height: 136px;

  width: 136px;

}

.aside .section-1,

.aside .section-2 {

    max-width: 310px;

}

.aside .section-2 {

  margin-top: 15px;

}

.aside .sb-section {

  text-align: left;

    max-width: 310px;


  padding: 25px 20px;

  margin-top: 15px;

  position: relative;

}

.aside #widget-area .textwidget:first-child .sb-section{

  margin-top: 0;

}

.aside .sb-section .sb-content .sb-gallery-btn:after {

  content: "";

  background: url(../images/icon-camera-dark.png) center center no-repeat;

  width: 30px;

  height: 22px;

  -webkit-background-size: cover;

          background-size: cover;

  position: relative;

  top: 5px;

  left: 7px;

  display: inline-block;

}

.aside .sb-section .sb-content h2 {

  font-weight: 300;

  font-size: 20px;

}

.aside .sb-section .sb-content span {

  color: #294734;

  display: block;

}

.aside .sb-section .sb-content span:first-child {

  font-size: 30px;

  font-weight: 300;

  line-height: 28px;

}

.aside .sb-section .sb-content span:nth-child(2) {

  font-weight: 500;

  font-size: 19px;

  line-height: 19px;

}

.aside .sb-section .sb-content ul {

  padding: 0;

  margin: 0;

  border: none;

  background: #E7E6D7;

}

.aside .sb-section .sb-content ul li {

  border-bottom: 1px solid #fff;

  list-style-type: none;

  padding: 10px 0;

}

.aside .sb-section .sb-content ul li:first-child {

  border-top: 1px solid #fff;

}

.aside .sb-section .sb-content ul li a {

  display: block;

  padding: 0 0 0 45px;

  font-size: 16px;

  text-decoration: none;

}

.aside .sb-section .sb-content ul li a:hover {

  text-decoration: underline;

}

.aside .sb-section .sb-content ul li ul li {

  padding-left: 10px;

  border: none;

}

.aside .sb-section .sb-content ul li ul li:first-child {

  margin-top: 15px;

}

.aside .sb-section .sb-content ul li ul li a {

  font-size: 14px;

}

.aside .sb-section .sb-content .button.secondary {

  text-indent: 0;

  background: #eee;

  width: 100%;

  text-align: center;

  position: relative;

}

.aside .gallery-accordion {

  background: #E8E6D7;

  width: 100%;

  padding: 30px 0;

}

.aside .gallery-accordion div {

  padding: 0;

}

.aside .gallery-accordion div h2 {

  background: #e7e6d7 url("../images/opa-plus.png") 15px center no-repeat;

  -webkit-background-size: 20px 20px;

          background-size: 20px 20px;

  padding: 15px 20px 15px 45px;

  margin: 0;

  font-size: 20px;

  color: #4d4e49;

  font-weight: 300;

}

.aside .gallery-accordion div ul {

  padding: 0;

  margin: 0;

  border: none;

  background: #E7E6D7;

}

.aside .gallery-accordion div ul li {

  border-bottom: 1px solid #fff;

  list-style-type: none;

  padding: 10px 0;

}

.aside .gallery-accordion div ul li:first-child {

  border-top: 1px solid #fff;

}

.aside .gallery-accordion div ul li a {

  display: block;

  padding: 0 10px 0 45px;

  font-size: 16px;

  text-decoration: none;

}

.aside .gallery-accordion div ul li a:hover {

  text-decoration: underline;

}

.aside .gallery-accordion div ul li ul {

  padding-left: 10px;

}

.aside .gallery-accordion div ul li ul li {

  border: none;

}

.aside .gallery-accordion div ul li ul li:first-child {

  border: none;

  margin-top: 15px;

}

.aside .gallery-accordion div ul li ul li a {

  font-size: 14px;

}

.aside .gallery-accordion div ul .page_item_has_children > a {

  background: #e7e6d7;

  -webkit-background-size: 15px 15px;

          background-size: 15px 15px;

}

.aside .gallery-accordion div ul .page_item_has_children > .tab-open {

  background: #e7e6d7;

  -webkit-background-size: 15px 15px;

          background-size: 15px 15px;

}

.aside .related-pages {

  padding: 0;

background: transparent url(../images/tan_background.jpg) no-repeat top center;

}

.aside .related-pages h2 {

  padding: 15px 20px;

  margin: 0;

}

.aside .related-pages ul li a {

  padding-left: 20px !important;

}

.aside .related-pages ul li:hover {

  background: #51524C;

}

.aside .related-pages ul li:hover a {

  color: #fff;

}

.aside .related-pages ul li:hover a:hover {

  text-decoration: none;

}

.aside .consultation {

background: rgba(0, 0, 0, 0) url(../images/background.jpg) repeat top center;
    

}

.aside .consultation span {

  display: block;

  color: #fff;

}

.aside .consultation span:nth-child(1) {

  font-weight: 500;

  font-size: 19px;

  line-height: 19px;

}

.aside .consultation span:nth-child(2) {

  font-weight: 300;

  font-size: 30px;

  line-height: 33px;

}

.aside .consultation span:nth-child(3) a {

  color: #fff;

  font-weight: 400;

  font-size: 18px;

  line-height: 18px;

  text-decoration: none;

}

.aside .consultation .button {

  margin-top: 15px;

  width: 100%;

  background: #eee;

  text-align: center;

  text-indent: 0;

}

.aside .consultation .button img {

  margin-left: 5px;

}

.aside .singlestageVideo {

  margin-bottom:-20px;

  padding: 0px;

  margin-top:0px;

}

#brightcoveVideo span {

  display:block!important;

}

.aside .sb-procedures {

  padding: 0;

}

.aside .ask {

     background: #E7E6D7;

  width: 100%;

  height: 167px;

  display: block;

}

.aside .ask .sb-content .button.secondary {

  top: 40px;

}

.aside .pinsky {

    background: transparent url(https://thetranscenter.com/wp-content/uploads/2015/10/transwomen-new.jpg) no-repeat top center;

  width: 100%;

  height: 167px;

  display: block;

}

.aside .pinsky .sb-content span:first-child {



}

.aside .pinsky .sb-content .button.secondary {

  top: 20px;

  width: 60%;

}

.aside .lickstein {

       background: transparent url(https://thetranscenter.com/wp-content/uploads/2015/10/tansmen_new.jpg) no-repeat top center;

  width: 100%;

  height: 167px;

  display: block;

}

.aside .lickstein .sb-content span:first-child {



}

.aside .lickstein .sb-content .button.secondary {

  width: 60%;

  top: 40px;

}

.aside .financing {

     background: transparent url(../images/tan_background.jpg) no-repeat top center;

  width: 100%;

  height: 230px;

  display: block;

}

.aside .financing .sb-content ul {

  padding: 10px 20px;

  background: transparent;

}

.aside .financing .sb-content ul li {

  padding: 4px 0;

  list-style-type: none;

  border: none;

}

.aside .financing .sb-content ul li:first-child {

  border-top: none;

}

.aside .financing .sb-content ul li:before {

  content: "";

  background: url(../images/check.png) center center no-repeat;

  width: 17px;

  height: 18px;

  position: absolute;

  left: 20px;

}

.aside .financing .sb-content .button.secondary {

  top: 0;

  width: 50%;

  background: #eee;

}

.aside .view-procedure {

  background: url(../images/3d-bg.jpg) top center no-repeat;

  width: 100%;

  height: 192px;

  display: block;

}

.aside .view-procedure .sb-content span:first-child {

  font-size: 19px;

  font-weight: 500;

}

.aside .view-procedure .sb-content span:nth-child(2) {

  font-size: 25px;

  font-weight: 300;

}

.aside .view-procedure .sb-content .button.secondary {

  width: 50%;

  background: #eee;

  top: 40px;

}

.aside .sb-testimonials {

background: rgba(0, 0, 0, 0) url(../images/tan_background.jpg) repeat top center;
   

    height: auto;

    min-height: 0;

    overflow: hidden;

    padding-bottom: 40px;
	color:#000;

}

.aside .sb-testimonials .sb-content {

  position: relative;

}

.aside .sb-testimonials .sb-content span {

  color: #000;

}

.aside .sb-testimonials .sb-content span:first-child {

  font-size: 19px;

  font-weight: 500;

}

.aside .sb-testimonials .sb-content span:nth-child(2) {

  font-size: 30px;

  font-weight: 300;

}

.aside .sb-testimonials .sb-content .testimonial-leaves {

  width: 130px;

  height: 410px;

  position: absolute;

  right: 0;

  bottom: 0;

}

.aside .sb-testimonials .sb-content .sidebar-slider {

  width: 100%;

}

.aside .sb-testimonials .sb-content .sidebar-slider .slideshow .sb-testimonial-slide {

  width: 100%;

}

.aside .sb-testimonials .sb-content .sidebar-slider .slideshow .sb-testimonial-slide p {

  color: #000;

  font-style: italic;

  font-family: 'Times New Roman', serif;

  font-size: 19px;

  margin-bottom: 0;

  padding: 0 5px;

      margin: 15px 0;

}

.aside .sb-testimonials .sb-content .sidebar-slider .slideshow .sb-testimonial-slide .name {

  font-family: 'Times New Roman', serif;

  text-transform: uppercase;

  font-size: 18px;

  color: #fff;

}



.aside .sb-testimonials .sb-content .sidebar-slider .slideshow .sb-testimonial-slide p:last-child {

    font-style: normal !important;

}

.aside .sb-testimonials .sb-content .cycle-prev,

.aside .sb-testimonials .sb-content .cycle-next,

.aside .sb-testimonials .sb-content .button.secondary {

  display: inline-block;

  bottom: -20px;

  left: 0;

}

.aside .sb-testimonials .sb-content .cycle-next {

  left: 36px;

}

.aside .sb-testimonials .sb-content .button.secondary {

  position: absolute;

  left: 90px;

  background: #e4e3d1;

  opacity: .9;

  text-indent: 0;

  text-align: center;

  width: 155px;

  z-index: 100;

}

/* pager */

.cycle-pager {

  text-align: center;

  width: 100%;

  z-index: 500;

  position: absolute;

  bottom: 0px;

  overflow: hidden;

  vertical-align: top;

}



.cycle-pager span {

  font-family: arial;

  font-size: 35px;

  width: 21px;

  height: 16px;

  display: inline-block;

  color: #63655c;

  cursor: pointer;

  margin-bottom: 20px;

}



.cycle-pager span.cycle-pager-active {

  color: #d9d9d8;

}



.cycle-pager > * {

  cursor: pointer;

}



/* prev / next links */

.cycle-prev,

.cycle-next {

  position: absolute;

  bottom: 0;

  width: 36px;

  height: 36px;

  cursor: pointer;

}



.cycle-prev {

  left: 35%;

  background: url(../images/arrow-left.png) 50% 50% no-repeat;

}



.cycle-next {

  right: 35%;

  background: url(../images/arrow-right.png) 50% 50% no-repeat;

}



.disabled {

  opacity: .5;

  filter: alpha(opacity=50);

}



.testimonial-slider {

  background: #51524c;

  max-width: 100%;

  margin: 0 auto;

}

.testimonial-slider .container-grid {

  padding: 35px 20px 15px;

}

.testimonial-slider .container-grid .slideshow {

  overflow: hidden;

}

.testimonial-slider .container-grid .slideshow .slide-testimonial {

  width: 100%;

}

.testimonial-slider .container-grid .slideshow .slide-testimonial .testimonial p {

  color: #fff;

  text-align: center;

  font-family: 'Times New Roman' serif;

  font-size: 20px;

  font-style: italic;

  margin: 0;

}

.testimonial-slider .container-grid .slideshow .slide-testimonial .name p {

  color: #fff;

  font-family: 'Times New Roman' serif;

  font-size: 18px;

  font-style: normal;

  text-align: center;

  text-transform: uppercase;

  margin-bottom: 50px;

}
/************************responsive css*****************/
@media (max-width: 1400px) {
	.navbar-inverse .navbar-nav > li > a{ letter-spacing:0; font-size:14px}
	
	}

@media (max-width: 1199px) {
.container-grid
{
width:100%;
}
  .banner-img img {
    margin-top: 0px; }

  .banner-wrapper .center-text {
    padding-top: 50px; }

  .banner-wrapper .center-text h1 {
    font-size: 32px;
    font-weight: 700; }
	
	.navbar-inverse .navbar-nav > li > a{ padding:15px 6px; word-spacing:-2px;}
	
	 }
@media (max-width: 1024px) {
  .thumb-slider #sync2 h1 {
    font-size: 17px;
    border-right: 0px; }
	
	.aside {
    float: right;
	 }
	 
	 .navbar-inverse .navbar-nav > li > a{ font-size:13px;}
	 
	 }
	 

	 
	 
@media (max-width: 991px) {
	
.navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }

	
	
	
  .logo-container {
    background: none;
    background-image: none; }

  .logo-container img {
    margin: 0 auto; }

  .logo-container .col-md-3 {
    text-align: center; }

  .socials a {
    float: none;
    display: inline-block;
    margin-bottom: 30px; }

  .banner-wrapper .center-text {
    padding-top: 100px;
    text-align: center; } }
	
	@media (max-width: 991px) and (min-width: 768px){
.hidden-sm {
    display: block !important;
}}
	
	@media (max-width: 980px) and (min-width: 850px){

.aside { width:270px;
	 }
	 
	 .aside .sb-testimonials .sb-content .button.secondary{width:120px;}
}

@media (max-width: 850px) and (min-width: 768px){

.aside { width:250px;
	 }
	 
.aside .sb-testimonials .sb-content .button.secondary{width:120px;}	 
}

	
@media (max-width: 767px) {
  .post-wrapper .col-sm-6 {
    margin-bottom: 30px; }

  .thumb-slider #sync2 .owl-wrapper .owl-item {
    width: 50% !important; }

  .footer-top-holder .col-sm-3 {
    margin-bottom: 30px; }
	
	.aside {
    float: left;
	 }
	
	
    
}
	
	 }
@media (max-width: 600px) {
  .thumb-slider .slide-thumb-item {
    height: auto;
    background-size: 100% !important;
    background-position: 100% 100%;
    margin-bottom: 30px; }

  .media-body, .media-left, .media-right {
    display: block !important; }

  .media-left img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px; }
.thumb-slider #sync2 {
    position: relative;}
	}
@media (max-width: 420px) {iframe{width:100%;}}	

@media (max-width: 321px) {

.aside { width:275px;
    
	 }	
	
}
/* ------------------------ Classes ------------------------ */
@media (min-width: 1499px) {
.navbar-inverse {
 background: url(../images/grey-22.jpg) repeat scroll center top;
 background-size:cover;
}

.cta-1 {
 background: rgba(0, 0, 0, 0) url(../images/grey-22.jpg) repeat scroll center top ;

}

.testimonials {
   background: rgba(0, 0, 0, 0) url("../images/grey-22.jpg") repeat  scroll center top;

   }
}

.aside h2.widget-title{
    padding: 0;
    background: #E7E6D7;
    padding: 15px 20px;
    margin: 0;
    font-weight: 300;
    font-size: 20px;
}

.aside ul li {
    border-bottom: 1px solid #fff;
    list-style-type: none;
    padding: 10px 0;
}
.aside ul li:hover {
    background: #51524C;
}
.aside .sb-section .sb-content ul li a {
    display: block;
    padding: 0 0 0 45px;
    font-size: 16px;
    text-decoration: none;
}
.tab-pane .container, .dr-tabs-content
{
overflow:hidden;
}
.tab-content>.active{
    position: relative;
    -webkit-animation: slideIn;
    -moz-animation: slideIn;
    -o-animation: slideIn;
    animation: slideIn;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 1s;
}


.sb-content.link {
    padding: 0;
    margin: 0;
    border: none;
  
    border-top: 1px solid #fff;
    list-style-type: none;
    padding: 10px 0;
}
.sb-content.link a {display: block;
    padding: 0 0 0 22px;
    font-size: 16px;
    text-decoration: none;
	color: #51524C;}
	
.sb-content.link:hover{background: #51524C;color:#fff;}
.sb-content.link a:hover{color:#fff;}
@-webkit-keyframes slideIn {
    0% {
        left: 0%;
        opacity: 0;
    }
	 50% {
        left: 0%;
        opacity: 0.5;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@-moz-keyframes slideIn {
    0% {
        bottom: 0%;
        opacity: 0;
    }
	 50% {
        left: 0%;
        opacity: 0.5;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@-o-keyframes slideIn {
    0% {
        left: 0%;
        opacity: 0;
    }
	 50% {
        left: 0%;
        opacity: 0.5;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@keyframes slideIn {
    0% {
        left: 0%;
        opacity: 0;
    }
	 50% {
        left: 0%;
        opacity: 0.5;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}



.page-id-16109 textarea {
    max-height: 150px;
    width: 100%;
}

.frm {
    width: 100%;
}

.wpcf7-form-control.wpcf7-submit{ background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f7f7f7 1%, #e5e5e5 100%) repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px 0 0;
    cursor: pointer;
    font-size: 0.8em;
    margin: 0 0 10px 5px;
    padding: 5px 10px;
    width: auto;
}

.wpcf7-form{background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 9px;
    font-family: Arial,sans-serif;
    margin: 30px auto 0;
}

.wpcf7-form p {
  
    text-transform: uppercase;
    margin: 5px;
    padding: 0;
    line-height: 1.5em;
}

input[type="checkbox"] {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 5px;
    vertical-align: middle;
   /* width: 5%;*/
}

span.wpcf7-list-item-label {
    margin: 1px 0 0 0;
    width: 14px;
    height: 22px;
    border: none!important;
    background: none!important;
}

span.wpcf7-form-control-wrap.checkbox-125 {
    margin: 10px 0pt 0px !important;
    padding-left: 15px;
}


.page-id-16133 .dr-tabs-content .nav-tabs > li, .page-id-16133 .dr-tabs-content .nav-pills > li {
    display: inline-block;
    float: left;
}

.page-id-16133 .dr-tabs-content .nav-tabs > li > a {
    color: #000;
	border-radius: 0;
	padding: 10px 25px 10px 25px;
}
.page-id-16133 ul.nav.nav-tabs li {
    border: 1px solid #eee;
	margin: 0 5px 0 0px;
	border-bottom: 0;
}

.page-id-16133 .dr-tabs-content .nav-tabs li.active a {color:#fff; height: 40px; background-color:#003e82;}

.page-id-16133 .dr-tabs-content .tabs-header{background-color:#fff; padding: 0;}

.page-id-16133 .dr-tabs-content .tab-content {
    border: 1px solid #eee;
	padding:0;
}

.page-id-16133 .col-sm-12 p { margin:0px 35% 9px 0px;}

.page-id-16133 .dr-tabs-content .nav-tabs li.active {
    background-image: url();
    height: 40px;
}

.toggle-link a {
	padding: 0 20px 40px 30px;
	color: #51524C;
	text-decoration: underline;
}


.gallery-imgs img {
    width: 100%;
    position: relative;
}

.images-bottom{
	content: "";
    height: 61px;
    width: 100%;
    background: rgba(86, 87, 81, 0.5);
    position: absolute;
    bottom: 0;
	left:0;
}
	
/*.gallery-imgs:after{
	content: "";
    height: 61px;
    width: 100%;
    background: rgba(86, 87, 81, 0.5);
    position: absolute;
    bottom: 0;
	left:0;
}*/
h2.images-titles {color: #fff;
    padding-top: 16px;
    font-size: 27px;
    font-weight: 300;
    margin: 0;
	text-align: center;}
	
.gallery-imgs {
    position: relative;
    width: 100%;
	overflow: hidden;
	margin-bottom: 2%;
	
}	

.breadcrumbs p {
    margin: 2.5px;
    font-size: 16px;
    line-height: 16px;
}

.single-case ul{padding:0;}
.single-case ul li {list-style-type: none;
    line-height: 25px;
    padding-left: 5%;}

.single-imgs img {
    width: 100%;
    padding-bottom: 10%;
	height:100%;
	
}

.single-imgs{ display:inline-block;}

.page-title.archives{ margin-left: 1.4%;}

.sidebar-toggle .toggle_content{overflow:hidden;}

.sidebar-togglesss .toggle_content{overflow:hidden;}

/*.sidebar-toggle .toggle_title {
    border-top: 1px solid #fff;
}*/



.page-id-16382 .expcoll ,
.page-id-16382 .cattitle
{display:none;}

h2#post_title2 {
    background-color: #ccb897 !important;
	margin-left:9px;
	border-radius: 0 !important;
}

h2#post_title2:hover {
    background-color: #ccb897 !important;
	margin-left:9px;
}

.page-id-16382 .post_content_opened #post_title2 {
    background-color: #ccb897 !important;
	border-radius: 0 !important;
	margin-left:9px;
    
}

#ttext2 {
    color: #51524C !important;
  }
div#post_content_wrapper2{
    width: 540px !important;
}

.page-id-16382 #tchangeimg2 img {
    max-width: none;
    background-color: #515151;
    border-radius: 20px;
}

.page-id-16382 .posts .post_content {
    padding: 2px !important;
}

.page-id-16382 .atext{padding: 4px 17px;}

.page-id-16382 div#contentOuter {
    margin-left: -5%;
}

html{background-color:#fff !important;}

input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus{ outline:0;}

ul#menu-main-menu li {margin-bottom:0;}


.col-md-6.hidden-sm.hidden-xs.text-right a{box-shadow:none !important;}





/*Blog Page Css Start*/

.entry-title {
    margin-top: 1.5%;
	}
footer {
    margin-bottom: 20px;}

.cat-links {
    padding: 10px;
}

.tags-links {
    display: none;
}
time.updated {
    display: none;
}

.author.vcard {
    padding: 10px;
}

.comment-form-comment > label {
    display: none;
}


.form-submit input.submit{
    background: transparent url("../images/tan_background.jpg") no-repeat scroll center top;
    cursor: pointer;
    padding: 20px;
}
.post-navigation .nav-previous {
    background: transparent url("https://thetranscenter.com/wp-content/themes/ictc/images/grey-22.jpg") repeat scroll center top;
}

.post-navigation .nav-previous a{ box-shadow:none !important;}

.post-navigation .nav-next a{ box-shadow:none !important;}

.post-navigation .nav-next {
    background: transparent url("https://thetranscenter.com/wp-content/themes/ictc/images/grey-22.jpg") repeat scroll center top;
}
.nav-links div { padding:5px 0 5px 10px;}



.blog article{margin-bottom:3.5%}

.nav-links {
    display: none;
}

.comment-form p label{width:8%}

.comment-form-author > input,
.comment-form-email > input,
.comment-form-url > input {
    width: 41%;
}

h3#reply-title {
    margin-top: 20px;
}

h2.comments-title {
    margin-top: 15px;
}
.comment-metadata {
    margin-top: 5px;
}

b.fn {
    margin-left: 10px;
}

/*Blog Page Css End*/




